Skip site navigation (1) Skip section navigation (2)

Re: SSL and Query tool crashing continued

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: jm(at)poure(dot)com
Cc: timothy(dot)r(dot)morley(at)kc(dot)frb(dot)org, pgadmin-support(at)postgresql(dot)org
Subject: Re: SSL and Query tool crashing continued
Date: 2003-12-03 16:02:19
Message-ID: 3FCE090B.3030308@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-support
Jean-Michel POURE wrote:

>Le Mercredi 03 Décembre 2003 15:35, Andreas Pflug a écrit :
>  
>
>>Jean-Michel,
>>I'm wondering if you're using libpq 7.3 for packaging. This should work,
>>but IMHO we should use the latest versions for all libraries. Maybe
>>Timothy and  you got this worked out finally.
>>    
>>
>
>libpq3 packages are installed.
>
So you're using 7.3, not 7.4?
Please verify that this problem is not related to libpq version.

Regards,
Andreas



In response to

Responses

pgadmin-support by date

Next:From: Jean-Michel POUREDate: 2003-12-03 16:37:15
Subject: Re: SSL and Query tool crashing continued
Previous:From: Jean-Michel POUREDate: 2003-12-03 15:03:50
Subject: Re: SSL and Query tool crashing continued

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group